tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim O'Neil <...@xythos.com>
Subject Re: binary needed for mod_jserv.so on Solaris 2.7
Date Thu, 12 Apr 2001 18:46:16 GMT
At 02:31 PM 4/12/2001 -0400, you wrote:
>I am unable to build the source for jserv coz my C compiler can not make
>excutables. Hence i am restricted to binaries.

Install the Gnu compiler. Sparcs don't ship with
usable compilers as a stock option; you have to
pay more for Sun's Sparkworks compiler. I wouldn't
use the Sparcworks suite anyway. GNU is much nicer.
Get gmake too.



Mime
View raw message